.hero					{ position: relative; }
.hero .hero-text		{ position: absolute; left: 21px; top: 100px; }

.msg					{ font-size: 2em; color: #aaa; }

.col h1, .row h1 	{ font-size: 2em; margin-bottom: 0.6em; }


.sizes 				{ font-size: 2em;  }
.sizes dt			{ text-align: left; }
.sizes dd			{ text-align: right; }
.sizes dt, .sizes dd { padding: 0.5em 0; border-top: solid 1px #666; }